Subject: Re: PanelSize option no longer effective after KMS started to be used

From: Michel Dänzer <[email-masked]>
Date: Mon, 16 Apr 2012 16:56:28 +0200

The X driver can't do anything about this with KMS, it would need to be
handled in the kernel.

-- 
Earthling Michel Dänzer           |                   http://www.amd.com
Libre software enthusiast         |          Debian, X and DRI developer